.stat {
  padding: var(--sm-2) var(--sm-2) var(--sm-2) var(--nil);
  border-bottom: 1px solid var(--base-3)
}
.stats .stats__item .stat__icon{
max-width: 48px;
    max-height: 48px;
}
.tabbed-content .stat:only-child{
  border-right:none !important;
  border-bottom:none !important;
  }
@media (min-width:768px) {
  .stat {
    border-bottom: none;
    border-right: 1px solid var(--base-3)
  }
 
}
.stats .cta--text-link {
  width: -moz-max-content;
  width: max-content
}
.stats .swiper-slide-next {
  opacity: .6!important
}
.stats .swiper-slide-active {
  opacity: 1!important
}
.stats__item {
  display: flex;
  flex-direction: column
}
.stats__item:last-child .stat {
  border-bottom: none
}
@media (min-width:768px) {
  .stats__item:last-child .stat {
    border-right: none
  }
}
@media (min-width:768px) {
  .stats--3 .stats__item {
    flex: 1 1 calc(30% - var(--sm-1));
  }
  .stats--4 .stats__item {
    flex: 1 1 calc(50% - var(--sm-1));
  }
  .stats .swiper-slide-next {
    opacity: 1!important
  }
}
@media (min-width:992px) {
  .stats--4 .stats__item {
    flex: 1 1 calc(24% - var(--sm-1))
  }
  .stats--3 .stats__item {
    flex: 1 1 calc(33% - var(--sm-1))
  }
  .stats--2 .stats__item {
    flex: 1 1 calc(50% - var(--sm-1))
  }
}
.card-dark .stat,
.panel-dark .stat,
.section-dark .stat,
.theme-dark .stat {
  border-bottom: 1px solid var(--light-10)
}
@media (min-width:768px) {
  .card-dark .stat,
  .panel-dark .stat,
  .section-dark .stat,
  .theme-dark .stat {
    border-bottom: none;
    border-right: 1px solid var(--light-10)
  }
}
.stats-text__image {
  height: 4.8rem;
  width: 4.8rem
}
.stats-text .four-stats .stat {
  max-width: 45%
}
.stats-text .four-stats .stat:nth-child(2n+2) {
  border-bottom: none
}
@media (min-width:768px) {
  .stats-text .four-stats .stat:nth-child(2n+2) {
    border-right: none
  }
}
@media (max-width:991.98px) {
  .stats-text__content {
    margin-bottom: var(--md-3)
  }
}
.image-text-stats__image img {
  max-height: 24rem
}
.image-text-stats .stats .stat {
  max-width: 45%
}
.image-text-stats .stats .stat:nth-child(2n+2) {
  border-bottom: none
}
.image-text-stats .stat .stat__icon{
max-width:48px;
max-height:48px;
}
@media (min-width:768px) {
  .image-text-stats .stats .stat:nth-child(2n+2) {
    border-right: none
  }
}
.image-text-stats .stats .stat__title {
  margin-bottom: 0
}
@media (min-width:768px) {
  .image-text-stats__image img {
    max-height: 48rem
  }
}
@media (min-width:992px) {
  .image-text-stats__image img {
    max-height: 71.6rem
  }
}
@media (max-width:991.98px) {
/*   .stats__item:nth-child(even) .stat {
    border-right: none
  } */
    .stats--4 .stats__item:nth-child(even) .stat {
    border-right: none;
  }
}
@media only screen and (max-width:768px){
.stats .stats__item{
width:100%;
}
}
